﻿.BannerPanel {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 767px) {
    .BannerPanel {
      margin-top: 0; } }
  .BannerPanel .rotator .img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  .BannerPanel .customNav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .BannerPanel .customNav .nav_prev, .BannerPanel .customNav .nav_next {
      position: absolute;
      cursor: pointer; }
    .BannerPanel .customNav .nav_prev {
      left: 23%; }
      @media (max-width: 1600px) {
        .BannerPanel .customNav .nav_prev {
          left: 10%; } }
      @media (max-width: 1160px) {
        .BannerPanel .customNav .nav_prev {
          left: 5%; } }
      @media (max-width: 992px) {
        .BannerPanel .customNav .nav_prev {
          display: none; } }
    .BannerPanel .customNav .nav_next {
      right: 23%; }
      @media (max-width: 1600px) {
        .BannerPanel .customNav .nav_next {
          right: 10%; } }
      @media (max-width: 1160px) {
        .BannerPanel .customNav .nav_next {
          right: 5%; } }
      @media (max-width: 992px) {
        .BannerPanel .customNav .nav_next {
          display: none; } }

.bg-backdrop {
  background-image: url("/-/xpress/Common/imgs/jaba/star-laundromat-backdrop.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover; }

